/*
 * Implementacion valores iniciales
 */
var webformReport = {};
Drupal.behaviors.webformReport = function (context) {
  build_graficos(Drupal.settings.semantico);
}


function build_graficos(json){

    $.jqplot.config.enablePlugins = true;
    var s1 = json.s1;
    var ticks = json.ticks;

    plot1 = $.jqplot('grafico_barras', [s1], {
        animate: !$.jqplot.use_excanvas,
        seriesDefaults:{
            renderer:$.jqplot.BarRenderer,
            pointLabels: { show: true }
        },
        axes: {
            xaxis: {
                renderer: $.jqplot.CategoryAxisRenderer,
                ticks: ticks
            }
        },
        highlighter: { show: false }
    });

}

